Subject: [Experimental-intermedia] Phill Niblock at Roulette.org on Dec 21
From: Phill Niblock <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 19 Dec 2020 20:45:35 +0000 (UTC)
List-Id: <experimental-intermedia.mailman.thing.net>

@font-face {font-family:Times; panose-1:2 0 5 0 0 0 0 0 0 0; mso-font-alt:"Times Roman"; mso-font-charset:77; mso-generic-font-family:roman; mso-font-format:other; mso-font-pitch:variable; mso-font-signature:3 0 0 0 1 0;}@font-face {font-family:Helv; panose-1:0 0 0 0 0 0 0 0 0 0; mso-font-alt:Helvetica; mso-font-charset:77; mso-generic-font-family:swiss; mso-font-format:other; mso-font-pitch:variable; mso-font-signature:3 0 0 0 1 0;}@font-face {font-family:Cambria; panose-1:2 4 5 3 5 4 6 3 2 4; mso-font-alt:"Times New Roman"; mso-font-charset:0; mso-generic-font-family:auto; mso-font-pitch:variable; mso-font-signature:3 0 0 0 1 0;}@font-face {font-family:hel; panose-1:0 0 0 0 0 0 0 0 0 0; mso-font-alt:Helvetica; mso-font-charset:77; mso-generic-font-family:roman; mso-font-format:other; mso-font-pitch:auto; mso-font-signature:3 0 0 0 1 0;}p.MsoNormal, li.MsoNormal, div.MsoNormal {mso-style-parent:""; margin:0in; margin-bottom:.0001pt; mso-pagination:widow-orphan; font-size:12.0pt; font-family:"Times New Roman"; mso-ascii-font-family:Helvetica; mso-fareast-font-family:"Times New Roman"; mso-hansi-font-family:Helvetica; mso-bidi-font-family:"Times New Roman"; mso-bidi-theme-font:minor-bidi;}p {margin:0in; margin-bottom:.0001pt; mso-pagination:widow-orphan; font-size:10.0pt; font-family:"Times New Roman"; mso-ascii-font-family:Times; mso-fareast-font-family:"Times New Roman"; mso-hansi-font-family:Times; mso-bidi-font-family:"Times New Roman";}div.Section1 {page:Section1;}Hi,from Phill Niblock  (please respond to this email to - [email-masked]) Thiswill be the first time, ever, that everyone in the world, with an internetconnection, can see/hear this concertMaybethere is a blessing in the pandemic, after all My short announcement of theRoulette December 21 2020 concert: Iam playing at Roulette in NY, in my yearly December 21, Winter Solsticeconcert, six hours of music never before played at Roulette, most of them NewYork premiers, and many World premiers; there are another 3 to 6 hours ofpieces, not played at Roulette, which would not fit in the program; the concertwill be recorded and available after December 21 - roulette.org Andof course, there is much film/video as well. A novel way of presenting theimage work in this time of pandemicWitha chat screen, for text Andwith a short prelude/talk with Jim Staley and David Weinstein and me, before,probably starting at 5:40pm NY time, and the concert is from 6pm until midnight VimeoLink: https://vimeo.com/event/472779 Playlist:1UnMounted, Muted Noun2ExplTiltBrass3 BaobabBozziniStringQuartet4ExplPhoenixBasel5Herbal Cooled6 ExplArdittiStringQuartet7Noizzze One8Browner9ExplWatson10 Poom311TwoBlooms & OneLargeRoseMix12ExplMaranhaLisbon13ExplWiessenthanerMachine14BaobabDorf6.355Gbfile, 378 minutes  From the Roulette.org website:As thelongest night of the year unfolds and the journey of our planet nears the pointwhen Winter commences in the Northern Hemisphere, Phill Niblock stages his annual WinterSolstice concert for the 10th consecutive year at Roulette. Starting at 6pm,the performance will comprise of six sublime hours of acoustic and electronicmusic and mixed media film and video in a live procession that charts themovement of our planet and the progress of ourselves through art andperformance at its maximal best. To mark this strange and extraordinary year, allof six hours of music on December 21 will be a Roulette premiere. Niblock’sminimalistic drone approach to composition and music was inspired by themusical and artistic activities of New York in the 1960s, from the art of MarkRothko, Carl Andre, Sol LeWitt, Donald Judd, and Robert Morris to the music ofJohn Cage and Morton Feldman. Niblock’s music is an exploration of soundtextures created by multiple tones in very dense, often atonal tunings(generally microtonal in conception) performed in long durations.6 Hours ofMusic and Film will be presented virtually and available for free on a varietyof streaming platforms. Roulette’s theater is currently closed for publicperformances as a result of the Covid-19 pandemic and the safety measures thatRoulette has put in place to keep staff, artists, and the public safe.  This one isa bit long, but . . . .  Phill Niblock’s Solstice Tradition by Kurt Gottschalk Roulette, 2018 There was a time whenPhill Niblock’s six-hour winter solstice concerts were a key part of theDowntown winter holidays, every bit as much as Phil Kline’s Unsilent Nightboombox parades from Washington Square Park to Tompkins Park or the annual NewYear’s Eve sets with James Blood Ulmer at the old Knitting Factory. From 6pmuntil midnight every December 21, Niblock could be found at ExperimentalIntermedia, his home and performance space on Centre Street, playing extended,drone-based music alongside his films of people around the world doing manuallabor.Those days are gone.Niblock still hosts a run of performances and screenings at the loft—which willmark its 50th year of operation in 2018— every March and December. Butconflicts with the building owner have forced him to scale back and keep aclose count on attendance. His solstice concerts—where people would meet up tolisten, socialize in the stairwell, pop over to Chinatown for dinner and returnto submerge again into the penetrating volumes of the music—proved too popularto continue at the loft . When Roulette opened its new theatre on AtlanticAvenue in 2011, the annual ritual was on the bill and a new tradition was born.Niblock presented hisfirst solstice concert in 1976 and has been doing it ever since, some yearsaugmented with a summer solstice concert as well. The original inspiration,however, seems at this point lost to history.“Actually, I don’treally know [how it started],” he said in August, speaking via Skype from hissecond home in Ghent, where he was preparing for concerts in Poland andCzechia. “I don’t have any memory of that whatsoever. It used to be eight hourslong, and I don’t know what the fuck I did in eight hours because there wasn’tthat much material then.”Whatever the origin,the solstice concerts in a sense epitomize much of Niblock’s work. Extendedtones, extreme volume and long, filmed scenes of people working are hallmarksof his artistic output. Asked what he thought people should take away from theconcerts, he said with a laugh, “It’s not my problem, it’s their problem.” Buthe has plenty to say about the work itself.“The volume isactually about two things,” he explained. “One is that it announces that themusic is not a soundtrack for the film but is a dominant feature. The otherthing, and probably the more important part, is that the music is all aboutthis microtonal interference in the sound cloud that appears and that occursmuch more at a very high volume. Sometimes the cloud of overtones that occursis there only when it’s fairly loud and if you turn the music down, it becomesthe sound of instruments rather than the sound of microtonal interferences.”While making musicmight be what he’s best known for today, Niblock’s first work was inphotography and filmmaking. When he arrived in New York City in 1958, he founda place in the jazz world, photographing Duke Ellington sessions and filmingthe Sun Ra and his Solar Arkestra, among others. Before long, he had had takento filming dance and, later, creating installation projects with dancersinterspersed among multiple screens projecting his films. (Some of those earlymulti-media events were revived in March, 2017, at the Tate Modern in London.)At that point, he said, he began to see parallels between the motions of danceand the motions of manual labor.“I was working with adance theater from ’65 to ’70 and I began doing this project called the‘Environment Series’ in ’68,” he said. “There were three screens of video plussome slide pieces on a fourth screen with music and live players. I found itvery difficult to do these pieces because there were five people and multiplescreens and we simply couldn’t do it. I began to do a series of films that Icould do with a single screen or possibly two or three when it was possible in’73. I decided to do this series of pieces looking at the movement of peopledoing very ordinary work. I was looking at the movement of people working inthe fields or fishing or whatever they were doing rather than live dance.”Those early films area major part of Niblock’s solstice concerts, but this year’s concert will givehim a chance to present more recent work as well.“There’s a lot of newvideo in the last few years, 100 minutes of finished videos, which iscompletely different than the people working, no people whatsoever,” he said.“We’re doing installations where there are three screens and a fourth set ofpieces that are shot on video and look better on a video monitor than they doon a large screen.”Niblock has a longhistory with Roulette, dating well before his moving the solstice concertsacross the East River. As far back as 1982, he was performing at Roulette’soriginal loft on West Broadway (not so far from his own space), presenting aprogram called “Once More For the Road” featuring his films from Shanghai andLesotho with Roulette co-founder and artistic director Jim Staley on “mobiletrombone.”That history mademoving to Roulette an easy invitation to accept. While Niblock originallyplanned to find a new location for the solstice concerts every year, he said heis glad to have found a permanent home.“I was thinking maybewe’d switch to different places but Roulette is really a great space for us,”he said. “I’m extremely happy to work with them.”His image on thescreen then jostled as he adjusted the camera on his laptop.“Let me pull this downa bit,” he said, “so you can see the hand on my heart.” The gesture wasfollowed by a laugh that might be as evocative of the experimental composer andfilmmaker, at least to those who were at those early concerts on Centre Street,as the loud and prolonged tones of his music.CONTRIBUTOR: KurtGottschalkKurtGottschalk writes about contemporary composition and improvisation forDownBeat, The New York City Jazz Record, The Wire, Time Out New York, and otherpublications and has produced and hosted the Miniature Minotaurs radio programon WFMU for the last ten years.  Phill Niblock’s Winter Solstice is made possible in part with publicfunds from the New York State Council on the Arts’ Electronic Media and FilmPresentation Funds grant program, administered by the ARTS Council of theSouthern Fingerlakes. 

_______________________________________________
Experimental-Intermedia mailing list
[email-masked]
https://mailman.thing.net/cgi-bin/mailman/listinfo/experimental-intermedia